Select openlitespeed release branch

dmtinc

Verified User
Joined
May 10, 2008
Messages
51
Location
Chile
Hi,

As openlitespeed 1.7.x is having problems with quic and the 1.6.x versions are working OK, ¿it is possible add the option to select in custombuild the release branch between 1.7.x or 1.6.x?

I know is possible to force the 1.6.13 version using custom_versions but this prevent to update to new versions of the 1.6.x release, as the 1.6.14 version (not yet at DA repos).

Something like the options of apache or phpmyadmin:

apache_ver=2.4
phpmyadmin_ver=4

A reference for the quic problem:


Thanks
Regards!
 

dmtinc

Verified User
Joined
May 10, 2008
Messages
51
Location
Chile
Did you try 1.7.2?
Now quic is working, but I'm think the branch 1.6.x its more "mature" or "stable" compared with the 1.7.x, the quic feature was always working on the 1.6.x version and in the 1.7 , between the 1.7.1 and the 1.7.2 , was two months with the problem.

As the two branch still supported from openlitespeed, the selection in CB, still be a good option in my opinion.


what change log?
You can check the changelog here:

 
Top